en:
  PLUGIN_REL_PAGES:
    BASICS: Basic Settings
    LIMIT: Limit
    LIMIT_HELP: The number of related pages to display
    ORDER: Order
    ORDER_BY: Ordery by
    SHOW_SCORE: Show score
    SHOW_SCORE_HELP: Toggle to determine if scores should be displayed in output
    ITEMS: Items
    ITEMS_HELP: Supports `@self`, `@page`, and `@taxonomy` based collections
    PAGE_IN_FILTER: Page 'in' filter
    PAGE_IN_FILTER_HELP: Enabled if the current page must be in the filtered collection
    EXPLICIT_PROCESS: Process explicit pages
    EXPLICIT_PROCESS_HELP: Enable this explicit page matching
    EXPLICIT_SCORE: Explicit page score
    EXPLICIT_SCORE_HELP: A score ranging from (0 - 100) to give explicit pages a weight
    TAXONOMY_MATCH: Taxonomy Type Matching
    TAXONOMY: Taxonomy
    TAXONOMY_HELP: Which taxonomy type to use for page matching, supports strings or YAML array of multiple taxonomy types
    TAXONOMY_TAXONOMY_PROCESS: Taxonomy-taxonomy
    TAXONOMY_TAXONOMY_PROCESS_HELP: Enable taxonomy to taxonomy matching
    TAXONOMY_CONTENT_PROCESS: Taxonomy-content
    TAXONOMY_CONTENT_PROCESS_HELP: Enable taxonomy to Content matching
    CONTENT_MATCH: Content Type Matching
    CONTENT_PROCESS: "Content-content"
    CONTENT_PROCESS_HELP: "Enable content to content matching (NOTE: Disable if you have lots of content)"
    ADVANCED: Advanced
    TAXONOMY_SCORE_SCALE: Taxonomy-taxonomy score scale
    CONTENT_SCORE_SCALE: Taxonomy-content score scale
    EXCLUDED_TYPES: Page types to exclude from results

de:
  PLUGIN_REL_PAGES:
    PLUGIN_STATUS: Plugin-Status
    BASICS: Grundeinstellungen
    LIMIT: Angezeigt
    LIMIT_HELP: Die Anzahl der angezeigten verwandten Seiten
    ORDER: Reihenfolge
    ORDER_BY: Sortiert nach
    SHOW_SCORE: Zeige Bewertung
    SHOW_SCORE_HELP: Umschalter, ob die Bewertung in der Ausgabe angezeigt werden soll
    ITEMS: Elemente
    ITEMS_HELP: Unterstützt `@self`, `@page`, und `@taxonomy` basierte Sammlungen (collections)
    PAGE_IN_FILTER: Seite 'drin' Filter
    PAGE_IN_FILTER_HELP: Aktiviert, wenn die aktuelle Seite in der gefilterten Sammlung (collection) enthalten sein muss
    EXPLICIT_PROCESS: Verarbeite explizite Seiten
    EXPLICIT_PROCESS_HELP: Aktiviere diesen Abgleich der expliziten Seiten
    EXPLICIT_SCORE: Bewertung der expliziten Seiten
    EXPLICIT_SCORE_HELP: Eine Bewertung von (0 - 100) um expliziten Seiten eine Gewichtung zu geben
    TAXONOMY_MATCH: Abgleich der Taxonomie-Typen
    TAXONOMY: Taxonomie
    TAXONOMY_HELP: Welcher Taxonomie-Typ soll für den Seiten-Abgleich genutzt werden
    TAXONOMY_TAXONOMY_PROCESS: Taxonomie-Taxonomie
    TAXONOMY_TAXONOMY_PROCESS_HELP: Aktiviere die Taxonomie für den Taxonomie-Abgleich
    TAXONOMY_CONTENT_PROCESS: Taxonomie-Inhalt
    TAXONOMY_CONTENT_PROCESS_HELP: Aktiviere die Taxonomie für den Inhalts-Abgleich
    CONTENT_MATCH: Abgleich der Inhalts-Typen
    CONTENT_PROCESS: Inhalt-Inhalt
    CONTENT_PROCESS_HELP: "Aktiviere den Inhalt-zu-Inhalt-Abgleich (Beachte: Deaktivieren bei viel Inhalt)"
    ADVANCED: Erweitert
    TAXONOMY_SCORE_SCALE: Taxonomie-Taxonomie Bewertungsskala
    CONTENT_SCORE_SCALE: Taxonomie-Inhalt Bewertungsskala
    EXCLUDED_TYPES: Seitentypen, die von den Ergebnissen ausgeschlossen werden sollen

fr:
  PLUGIN_REL_PAGES:
    BASICS: Réglages de base
    LIMIT: Limite
    LIMIT_HELP: Le nombre de pages en relation à afficher
    ORDER: Classement
    ORDER_BY: Classement par
    SHOW_SCORE: Afficher le score
    SHOW_SCORE_HELP: Activer/désactiver afin de déterminer si les scores doivent être affichés en sortie
    ITEMS: Éléments
    ITEMS_HELP: Prise en charge des collections basées sur `@self`, `@page` et `@taxonomy`
    PAGE_IN_FILTER: Page 'dans' le filtre
    PAGE_IN_FILTER_HELP: Activer si la page actuelle doit être présente dans la collection filtrée
    EXPLICIT_PROCESS: Traiter les pages explicites
    EXPLICIT_PROCESS_HELP: Activer la correspondance explicite pour cette page
    EXPLICIT_SCORE: Score explicite de la page
    EXPLICIT_SCORE_HELP: Un score compris entre (0 - 100) pour rendre une page explicite
    TAXONOMY_MATCH: Correspondance par type de taxonomie
    TAXONOMY: Taxonomie
    TAXONOMY_HELP: Quel type de taxonomie utiliser pour la correspondance des pages
    TAXONOMY_TAXONOMY_PROCESS: Taxonomie-taxonomie
    TAXONOMY_TAXONOMY_PROCESS_HELP: Activer la taxonomie pour la correspondance de taxonomie
    TAXONOMY_CONTENT_PROCESS: Taxonomie-contenu
    TAXONOMY_CONTENT_PROCESS_HELP: Activer la taxonomie pour la correspondance de contenu
    CONTENT_MATCH: Correspondance par type de contenu
    CONTENT_PROCESS: Contenu-contenu
    CONTENT_PROCESS_HELP: "Activer la correspondance de contenu (NOTE : désactivez si vous avez beaucoup de contenu)"
    ADVANCED: Avancés
    TAXONOMY_SCORE_SCALE: Taxonomie-niveau de score de taxonomie
    CONTENT_SCORE_SCALE: Taxonomie-niveau de score de contenu
    EXCLUDED_TYPES: Types de pages à exclure des résultats

nl:
  PLUGIN_REL_PAGES:
    BASICS: Basisinstellingen
    LIMIT: Limiet
    LIMIT_HELP: Het aantal weer te geven gerelateerde pagina's
    ORDER: Volgorde
    ORDER_BY: Sorteer op
    SHOW_SCORE: Toon score
    SHOW_SCORE_HELP: Schakel om, om te bepalen of scores moeten worden getoond in de uitvoer
    ITEMS: Items
    ITEMS_HELP: Ondersteunt collecties gebaseerd op `@self`, `@page`, en `@taxonomy`
    PAGE_IN_FILTER: Pagina 'in' filter
    PAGE_IN_FILTER_HELP: Ingeschakeld als de huidige pagina in de gefilterde collectie moet zijn opgenomen
    EXPLICIT_PROCESS: Verwerk expliciete pagina's
    EXPLICIT_PROCESS_HELP: Inschakelen van matchen van expliete pagina's
    EXPLICIT_SCORE: Expliciete paginascore
    EXPLICIT_SCORE_HELP: Een score van (0 - 100) om expliciete pagina's een gewicht te geven
    TAXONOMY_MATCH: Taxonomie Type Matching
    TAXONOMY: Taxonomie
    TAXONOMY_HELP: Welk taxonomie type te gebruiken voor paginamatching
    TAXONOMY_TAXONOMY_PROCESS: Taxonomie-taxonomie
    TAXONOMY_TAXONOMY_PROCESS_HELP: Inschakelen taxonomie met taxonomie matching
    TAXONOMY_CONTENT_PROCESS: Taxonomie-inhoud
    TAXONOMY_CONTENT_PROCESS_HELP: Inschakelen taxonomie met inhoud matching
    CONTENT_MATCH: Inhoud Type Matching
    CONTENT_PROCESS: Inhoud-inhoud
    CONTENT_PROCESS_HELP: "Inschakelen inhoud met inhoud matching (N.B.: Uitschakelen als je veel inhoud hebt)"
    ADVANCED: Geavanceerd
    TAXONOMY_SCORE_SCALE: Taxonomie-taxonomie score schaal
    CONTENT_SCORE_SCALE: Taxonomie-inhoud score schaal
    EXCLUDED_TYPES: Paginatypen die moeten worden uitgesloten van resultaten

ro:
 PLUGIN_REL_PAGES:
    BASICS: Setări de bază
    LIMIT: Limită
    LIMIT_HELP: Numărul afișat al paginilor legate
    ORDER: Ordinea
    ORDER_BY: Ordonează după
    SHOW_SCORE: Arată scorul
    SHOW_SCORE_HELP: Comutați pentru afișarea scorurilor
    ITEMS: Articole
    ITEMS_HELP: Acceptă colecții bazate pe `@self`, `@page` și `@taxonomy`
    PAGE_IN_FILTER: Filtru 'in' pagină
    PAGE_IN_FILTER_HELP: Activează dacă pagina curentă trebuie să fie în colecția filtrată
    EXPLICIT_PROCESS: Procesează anumite pagini specifice
    EXPLICIT_PROCESS_HELP: Activează pentru procesarea anumitor pagini specifice
    EXPLICIT_SCORE: Scorul paginilor specifice
    EXPLICIT_SCORE_HELP: Un scor între (0 - 100) pentru a da unor pagini specifice greutate
    TAXONOMY_MATCH: Potrivire după Taxonomie
    TAXONOMY: Taxonomie
    TAXONOMY_HELP: Ce fel de taxonomie să fie folosită la potrivirea paginilor
    TAXONOMY_TAXONOMY_PROCESS: Taxonomie-taxonomie
    TAXONOMY_TAXONOMY_PROCESS_HELP: Activeazā potrivirea între taxonomii
    TAXONOMY_CONTENT_PROCESS: Taxonomie-conținut
    TAXONOMY_CONTENT_PROCESS_HELP: Activează potrivirea după taxonomie - conținut
    CONTENT_MATCH: Potrivirea după conținut
    CONTENT_PROCESS: Conținut-conținut
    CONTENT_PROCESS_HELP: "Activează pentru potrivire după conținut (Notă: dezactivați dacă aveți conținut mult)"
    ADVANCED: Avansat
    TAXONOMY_SCORE_SCALE: Scorul scalei Taxonomie-taxonomie
    CONTENT_SCORE_SCALE: Scorul scalei Taxonomie-conținut
    EXCLUDED_TYPES: tipuri de pagini de exclus din rezultate

es:
  PLUGIN_REL_PAGES:
    BASICS: Ajustes básicos
    LIMIT: Límite
    LIMIT_HELP: La cantidad de páginas relacionas que se mostrarán
    ORDER: Ordenar
    ORDER_BY: Ordenar por
    SHOW_SCORE: Mostrar puntos
    SHOW_SCORE_HELP: Indica si se mostrará la puntuación
    ITEMS: Elementos
    ITEMS_HELP: Proporciona colecciones basadas en `@self`, `@page` y `@taxonomy`
    PAGE_IN_FILTER: Página 'en' filtro
    PAGE_IN_FILTER_HELP: Activado si la página actual debe estar en la colección filtrada
    EXPLICIT_PROCESS: Procesar páginas explícitas
    EXPLICIT_PROCESS_HELP: Activa la relación de páginas explícitas
    EXPLICIT_SCORE: Puntuación de páginas explícitas
    EXPLICIT_SCORE_HELP: Una puntuación (entre 0 y 100) para dar un peso las páginas explícitas
    TAXONOMY_MATCH: Comparación de Tipo de taxonomía
    TAXONOMY: Taxonomía
    TAXONOMY_HELP: Qué tipo de taxonomía se usará para relacionar páginas
    TAXONOMY_TAXONOMY_PROCESS: Taxonomía-taxonomía
    TAXONOMY_TAXONOMY_PROCESS_HELP: Activa relación de taxonomía a taxonomía
    TAXONOMY_CONTENT_PROCESS: Taxonomía-contenido
    TAXONOMY_CONTENT_PROCESS_HELP: Activa relación de taxonomía a contenido
    CONTENT_MATCH: Relación de tipo de contenido
    CONTENT_PROCESS: Contenido-contenido
    CONTENT_PROCESS_HELP: "Activa relación de contenido a contenido (NOTA: Desactive esto si tiene mucho contenido)"
    ADVANCED: Avanzado
    TAXONOMY_SCORE_SCALE: Escala de puntuación Taxonomía-taxonomía
    CONTENT_SCORE_SCALE: Escala de puntuación Taxonomía-contenido
    EXCLUDED_TYPES: tipos de página para excluir de los resultados
